/*
 Theme Name:   Working For Health
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       WFH
 Author URI:   https://working4health.org
 Template:     generatepress
 Version:      0.2
*/

/********************************************/
/* code for additional author in single post
/********************************************/
.entry-meta{
    position: relative;
}
.additional-author-wrap{
    display: inline;
}
.additional-author-wrap .author-bio {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 25px;
    transition: all 0.2s ease-in;
    display: flex;
    flex-direction: column;
    min-width: 300px;
    text-align: center;
    background: #ffffff;
    padding: 30px;
    border-radius: 6px;
    box-shadow: 1px 3px 8px rgb(0 0 0 / 20%);
    z-index: 10;
}
.additional-author-wrap:hover .author-bio {
    visibility: visible;
    opacity: 1;
    transition: all 0.2s ease-in;
}
.additional-author-wrap .author-img {
    min-width: 100px;
}
.additional-author-wrap .author-img img{
    border-radius: 50%;
    overflow:hidden;
}
.additional-author-wrap .author-social-links a {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 5px;
}
.additional-author-wrap .author-social-links a:first-child{
    margin-left: 0;
}
.additional-author-wrap .author-bio-content p:last-child{
    margin-bottom: 0;
    margin-top: 10px;
}
.additional-author-wrap .fact-check-by {
    color: darkgreen;
    margin-bottom: 10px;
}
.additional-author-wrap .fact-check-by i {
    padding-right: 5px;
}
.additional-author-wrap .author-bio-content a{
    text-decoration: none;
}
.additional-author-wrap hr{
    margin-top:0;
    margin-bottom: 20px;
}

@media screen and (min-width:991px){
    .additional-author-wrap .author-bio {
        display: flex;
        flex-direction: row;
        width: 600px;
        text-align: left;
    }
    .additional-author-wrap .author-bio-content {
        padding-left: 30px;
    }
}
/***************************************************/


.ui-tooltip {
    padding: 10px 27px 20px;
    border-radius: 20px;
    font: bold 14px"Helvetica Neue", Sans-Serif;
    box-shadow: 0 0 7px black;
    width: 320px;
    background-color: #ffffff;
    border-color: #ffffcc;
    color: #000000;
}

   
i.trusted-icon {
    position: relative;
    top: -10px;
    margin: 0 2px 0 2px;
    font-size: 12px;
}

a.tt-trusted-source-button{
    padding: 10px 12px;
    margin: 10px 0;
    bottom: 10px;
    border-radius: 5px;
    background-color: #64003d;
    color: #fff;
}

.tt-h4{
    margin:8px 0;
}

.tooltip-desc{
    margin:10px 0;
}

@media (max-width: 768px){
    .ui-tooltip {
        padding: 10px 27px 20px;
        width: 270px;
    }
}

.tt-trusted-source-icon{
     font-size: 12px;
}


/* wfh menu start ********************************************************************************/
.navigation-search.nav-search-active{
    top: 80px;
}
.wfh_menu_active.admin-bar header.sticky {
    padding-top: 46px;
}

  @media screen and (min-width: 783px) {
    .wfh_menu_active.admin-bar header.sticky {
        padding-top: 32px;
    }

  }
.wfh-slide-menu {
    /* display: none; */
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    height: 100vh;
    background: #efefef;
    overflow-x: hidden;
    z-index: 10;
    transition: all ease 0.5s;
}
.wfh-slide-menu.wfh-open{
    width: 100%;
}
.wfh-row{
    width:100%;
    height: 100%;
    padding: 40px 0;
    background:rgba(100, 0, 62, 0.2);
    margin:0 auto;
    display: flex;
    flex-direction: column;
}
.wfh-slide-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.wfh-slide-menu ul li,
.parent-item-title {
    margin-bottom: 5px;
    position: relative;
}
.wfh-slide-menu ul li a, 
.wfh-slide-menu ul li span{
    display: inline-block;
    padding: 5px 20px;
    font-size: 18px;
}
.left-nav.mobile{
    min-height: 100vh;
}
.right-nav.mobile{
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    min-height: 100vh;
    overflow-x: hidden;
    transition: 0.5s;
    background: #efefef;
}
.desktop,
.right-nav.desktop,
.right-nav.mobile .wfh-child-menu-items{
    display: none;
}
span.fa-icon-wrap {
    position: absolute;
    right: 0;
}
button.wfh-exit {
    color: #ffffff;
}
.mobile .wfh-child-menu-items {
    flex-grow: 1;
    padding: 20px 10px;
}

/* mobile header logo area */
@media (max-width:991px){
    .inside-header{
        padding-left: 20px;
    }
    .site-header .header-image{
        width: 200px;
    }
}

@media (min-width: 992px){

    .wfh-row{
        max-width:940px;
        padding: 0;
        background:transparent;
        margin:0 auto;
        display: flex;
        flex-direction: row;
    }
    .left-nav.desktop{
        position: relative;
        width: 27%;
        padding: 30px 30px 30px 0;
        z-index: 10;
    }
    .left-nav.desktop::before{
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        left: -10000px;
        bottom: 0;
        background: rgba(100, 0, 62, 0.2);
        display: block;
        z-index: -1;
    }
    .show-sub-mobile,
    .mobile,
    .right-nav.desktop .wfh-child-menu-items{
        display: none;
    }

    .right-nav.desktop .wfh-child-menu-items.active{
        display: flex;
        flex-wrap: wrap;
    }
    .right-nav.desktop .wfh-child-menu-items li {
        width: 33%;
        flex-grow: 1;
    }
    
    .desktop{
        display: block !important;
    }

    .right-nav.desktop{
        width: 73%;
        padding: 30px 0 30px 30px;
        z-index: 10;
    }

    .left-parent{
        position: relative;
    }
    .left-parent.item-hover::before{
        content: "";
        position: absolute;
        top: 8px;
        left: 0;
        width: 16px;
        height: 16px;
        display: block;
        background-image: url(./assets/images/wfh-ico.svg);
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
}

@media (min-width: 1200px){
    .wfh-row{
        width:1140px;
        max-width: unset;
    }
    .wfh-row:before{
        left: -1050px;
    }
    .left-parent.item-hover::before{
        left: -10px;
    }
}

/* special fix */
@media (max-width:1000px){
    .left-nav.desktop {
        padding: 30px 30px 100px 0;
        overflow: auto;
    }
    .left-nav.desktop::before{
        bottom: -100px;
    }
}

.wfh_menu_active header.site-header {
    background: #ffffff !important;
    z-index: 10;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%
  }
  
  /* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
  /* .sticky + .content {
    padding-top: 102px;
  } */

.wfh_menu_active .inside-header.grid-container {
    display: flex;
    justify-content: space-between;
}

.wfh_menu_active span.menu-bar-item.search-item {
    order: 1;
}

.wfh_menu_active .site-logo.page-hero-logo, 
.wfh_menu_active .site-logo {
    order: 2;
}

.wfh-menu-toggle{
    order: 3;
    cursor: pointer;
}
.wfh-menu-toggle i{
    width: 50px;
    height: 40px;
    text-align: center;
    line-height: 1.4;
    padding: 2px 5px;
    color: rgba(100, 0, 62, 0.7);
    transition: all ease 0.3s;
}
.wfh-menu-toggle:hover i{
    color: rgba(100, 0, 62, 1);
}

span.parent-item-title {
    font-weight: 700;
    color: green;
}